5月 162012
 
シェアする

VPNサーバのstrongswanをインストールしているときに、./configureしたら出てきたエラー

checking for main in -lgmp... no
configure: error: GNU Multi Precision library gmp not found

gmp-develをインストールすればOK

# yum -y install gmp-devel

以上

このエントリーをはてなブックマークに追加

コメント大歓迎!質問も受け付けておりますヽ(*´∀`)ノ